ACS 4.0 upgrade to ACS 5.2

Unanswered Question
May 4th, 2012

Hi, I´m trying to make an upgrade of my ACS 4.0 (windows server 2003) to a new ACS 5.2 (appliance). According to Cisco papers, first step is to make an upgrade from ACS 4.0 to another ACS 4.1.1.23 or ACS 4.1.1.24 on Windows and then migrate my data to ACS 5.2, but there is a condition before, I must install the CSCsh32888 patch on the 4.0 installation before upgrading to ACS 4.1. Have anyone made this migration? where can I get the CSCsh32888 patch? can I use an ACS 4.0 trial software to do the migration in an intermediate windows 2003 server machine in order to make a lab before and don´t damage my original ACS 4.0?

thanks and regards.

I have this problem too.
1 vote
  • 1
  • 2
  • 3
  • 4
  • 5
Average Rating: 0 (0 ratings)
Marvin Rhoads Sat, 05/05/2012 - 11:01

Yes you can backup your production system, restore to a system running trial software and then upgrade it to the prerequisite level for ACS 4-5 migration.

The patch doen't appear to be available on the ACS 4.0 download page so you'll have to open a TAC case to get a copy of it.

Actions

Login or Register to take actions

This Discussion

Posted May 4, 2012 at 8:45 PM
Stats:
Replies:1 Avg. Rating:
Views:580 Votes:1
Shares:0

Discussions Leaderboard